@charset "utf-8";
/* CSS Document */

/* --- Reset --- */

* {								margin: 0; padding: 0; }
body {							font-family: Calibri, Arial, sans; margin: 0 10px; }
.clear {						clear: both; }
h1 {							font-size: 20px; 
								font-weight: bold; 
								text-align: center; 
								width: 100%; 
								padding: 5px;
								line-height: 20px; 
								text-transform: uppercase; 
								}

p {								padding: 5px; }

p.notation {					font-style: italic; font-size: 12px; padding: 0 5px 5px 5px; }

dt, h2 {						font-size: 16px;
								font-weight: bold;
   								padding: 5px;
   								text-transform: uppercase;
								}
dd {							padding: 2px 0 2px 10px;}

label {							font-size: 16px;
								font-weight: bold;
								}
select {						text-transform: capitalize;
								}

/* --- Structure --- */

#page-wrap {					width: 1200px; margin: 10px auto; }

#content-wrap {					width: 100%; height: 100%; border: 1px solid #c48b27; }

#header {						height: 100px; margin-bottom: 10px; }
#logo {							float: left; background: url(../structure/logo.jpg) no-repeat top left #ffffff; width: 550px; 
								height: 100px; text-indent: -9999px; }
#welcome {						float: right; text-align: right; height: 30px; margin-top: 70px; }
#welcome p {					line-height: 30px; font-size: 14px; }

#navigation {					height: 35px; }
#navigation ul {				list-style: none; }
#navigation ul li {				width: 110px; display: block; background: #ffb739; border: 1px solid #c48b27; border-bottom: 0; 
								height: 35px; float: left; text-align: center; font-size: 18px; font-weight: bold; 
								-webkit-border-radius-topleft: 5px; -webkit-border-radius-topright: 5px;
								-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; 
								border-radius-topleft: 5px; border-radius-topright: 5px; }
#navigation ul li a {			text-decoration: none; line-height: 35px; color: #725421; }
#navigation ul li a:hover {		color: #000000; }
#sec-nav {						height: 25px; width: 100%; background: #a0aec1; border-bottom: 1px solid #627894; }
#sec-nav ul {					list-style: none; }
#sec-nav ul li {				display: inline; line-height: 25px; font-weight: bold; color: #ffffff; padding: 0 10px; }
#sec-nav ul li a {				color: #ffffff; text-decoration: none; }

/* --- Dashboard Structure --- */

#dashleft {						float: left; width: 295px; }
#activity {						float: left; width: 605px; border: 1px solid #627894; margin: 10px; }
#hear {							float: left; width: 560px; border: 1px solid #627894; margin: 10px 0; }
#dashright {					float: left; width: 295px; }
.sumbox {						height: 200px; width: 275px; margin: 10px 10px 0 10px; border: 1px solid #627894; }

#activity ul {					list-style: none; }
#activity ul li {				line-height: 25px; padding: 0 10px; }
.odd {							background: #eef2f8; }

.sumgraph {						height: 180px; width: 100%; }

/* --- Vacancies Structure -- */

#vacancies {					border: 1px solid #627894; margin: 10px 10px 10px 25px; width: 1165px; }
.vacancies {					width: 100px; }
.qualification {				width: 465px; }
.job {							width: 200px; }
.contact {						width: 200px; }
.location {						width: 200px; }
#vacancies textarea { 			border: 0; font: 14px Calibri, sans-serif; overflow: hidden; resize: none; text-align: center; 
								background: none; width: 100%; height: 1.2em; }
#vacancies tr td {				padding: 2px; }
#vacancies select {				background: none; border: none; width: 100%; }
								
.delete-wpr { 					position: relative; }
.delete { 						display: block; color: #000; text-decoration: none; position: absolute; background: #EEEEEE; font-weight: bold;
								padding: 0px 3px; border: 1px solid; top: -1px; left: -24px; font-family: Calibri; font-size: 12px; }

.item-name {					width: 100px; }
.qualification {				width: 300px; }

#sendbox {						display: block; width: 400px; padding: 50px; margin: 0 auto; }
#sendstatus {					text-align: center; }
#progressbar {					display: block; height: 10px; border: 1px solid #627894; background: #a0aec1; }

/* --- Pages Structure --- */

.smledit ul {					list-style: none; }
.smledit ul li {				border: 1px solid #627894;
   								margin: 5px 10px;
								padding: 3px; 
								background: #ffffff; }
.page_title {					width: 150px;
								display: inline-block; }
.page_author {					width: 105px;
								display: inline-block; }
.page_options {					width: 57px;
								display: inline-block; }

/* --- Gallery Structure --- */

.lrglisting .file {				display: inline-block; width: 530px; }
.file-size {					display: inline-block; width: 95px; }
.file-date {					display: inline-block; width: 50px; }
.file-delete {					display: inline-block; width: 45px; float: right; }

.qq-upload-button {				display: block; border: 1px solid #627894; margin: 5px 10px; padding: 3px; 
								background: #ffffff; text-align: center; }
.qq-upload-drop-area {			display: block; border: 1px solid #627894; margin: 5px 10px; padding: 3px; 
								background: #ffffff; text-align: center; }
.file-name {					display: inline-block; }
.qq-upload-size {				display: inline-block; float: right; }

/* --- Reporting Structure --- */

#conversion {					width: 100%; }
#conversion tr {				text-align: center; }
#conversion tr td {				}

#subscribers {					width: 100%; }
#subscribers tr {				text-align: center; }
#subscribers tr td {			}

.distribution_report {			border: 1px solid #627894; margin: 10px; width: 1180px; }
.distribution_report tr {		text-align: center; }

.half-size {					border: 1px solid #627894; margin: 10px; width: 560px; float: left; }

/* --- Settings Structure --- */

.fileside {						float: left; width: 350px; border: 1px solid #627894; padding: 0 10px; margin: 10px 0 10px 10px; }
.fileside ul, .lrglisting ul {	list-style: none; }
.fileside ul li {				padding-left: 10px; }
.fileside ul li a {				}

.smledit {						float: left;
								width: 350px; 
								border: 1px solid #627894;
								margin: 10px 0 10px 10px;
								background: #efebdb;
								}
.smledit label {				display: block;
								width: 100%;
								padding: 2px 0 2px 20px;
								}
.smledit input,
.smledit select {				margin: 0 0 20px 20px;
								padding: 3px;
								font-size: 14px;
								width: 80%;
								}


.lrglisting {					float: left; 
								width: 815px;
								border: 1px solid #627894; 
								margin: 10px; 
								}
.lrglisting ul {				list-style: none; }
.lrglisting ul li {				border: 1px solid #627894;
   								margin: 5px 10px;
								padding: 3px; 
								background: #EFEBDB; }
.lrglisting .user_name {		width: 250px; 
								display: inline-block;
								}
.lrglisting .user_email {		width: 300px;
								display: inline-block; 
								}
.lrglisting .user_edit {		width: 50px;
								display: inline-block;
								}
.lrglisting .user_delete {		width: 50px;
								display: inline-block;
								}
.lrglisting table {				margin: 10px;
								width: 774px;
								border: none;
								background: #EFEBDB;
								}
.lrglisting label {				padding: 10px; 
								}
.lrglisting select {			width: 150px; }
.lrglisting #title {			margin: 0 0 20px 20px;
								padding: 3px;
								font-size: 14px;
								width: 250px;
								}
.lrglisting #subject {			margin: 0 0 20px 20px;
								padding: 3px;
								font-size: 14px;
								width: 400px;
								}
#cmscontent_parent {			padding: 10px;
								width: 400px; }

.editside {						float: left; width: 775px; border: 1px solid #627894; padding: 0 10px; margin: 10px; }
.editside label {				display: block; padding-top: 10px; }
.editside input {				padding: 3px; width: 70%; }
.editside select {				padding: 3px; width: 70%; }

.border {						border: 1px solid #627894; margin: 10px; width: 1180px; }
#distribution tr td textarea {	border: none; background: none; height: 17px; width: 100%; padding: 2px; }
.buttons {						text-align: right; }
.d-first {						width: 110px; }
.d-last {						width: 110px; }
.d-email {						 }
.d-company {					width: 200px; }
.d-vacancy {					text-align: center; width: 90px; }
.d-newsletter {					text-align: center; width: 90px; }
.d-sign {						text-align: center; width: 100px; }
.d-active {						text-align: center; width: 90px; }
.d-delete {						text-align: center; width: 8px; }

/* --- Newsletter Structure --- */

.narrowform {					width: 350px; }

/* --- Login Structure --- */

#login {						margin: 50px auto; }
#login form {					margin: 0 auto; width: 350px; background: #eef2f8; padding: 10px; }
#login label {					display: block; width: 340px; }
#login input {					display: block; width: 340px; font-size: 16px; padding: 5px; }
.login {						width: 100px!important; margin: 0 auto; margin-top: 5px; 
								border: 1px solid #c48b27; background: #ffb739; font-size: 14px; font-weight: bold; } 
